Bug 177461 - anacdump.txt during install (after formatting filesystems!)
anacdump.txt during install (after formatting filesystems!)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 15:55 EST by Chris Kloiber
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 14:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (196.74 KB, text/plain)
2006-01-10 15:55 EST, Chris Kloiber
no flags Details

  None (edit)
Description Chris Kloiber 2006-01-10 15:55:11 EST
Description of problem:
Install fails with attached anacdump.txt after formatting the hard disks.

Version-Release number of selected component (if applicable):
rawhide-20060109/x86_64

How reproducible:
100%
Comment 1 Chris Kloiber 2006-01-10 15:55:12 EST
Created attachment 123012 [details]
anacdump.txt
Comment 2 Chris Lumens 2006-01-17 13:19:47 EST
It looks like a lot of packages did not get installed (like shadow-utils,
system-config-securitylevel, etc.).  Can you provide more details about your
installation?  Please describe hardware, install method, and any relevant
choices you made during installation.
Comment 3 Chris Kloiber 2006-01-17 14:08:12 EST
Nothing got installed, the installer never got that far. The machine is a Dell
Dimension 470n w/Dual 2.8 Ghz (x86_64) Xeons. I had done an interactive, custom
selection of packages and installed everything (BTW- Where did you guys hide the
"everything" button? Individual selection is a PITA.) except foreign language
support.

FWIW- I can install Test2 for x86_64 now without error on this machine, and this
bug should probably be closed. (I'll open a new bug for other installer problems
I'm having).
Comment 4 Chris Lumens 2006-01-17 14:14:37 EST
From your anacdump file, anaconda at least moved into the package installation
steps.  Strange that nothing got installed.

The everything button is on the way out for now as we gradually move towards
having multiple repositories enabled and so forth.  When we have that,
everything is truly going to be a gigantic amount of stuff and is going to get
very complicated.  Jeremy can explain the rationale for this better than I can,
but that's the condensed version.

Closing bug based on comment #4.

Note You need to log in before you can comment on or make changes to this bug.